Loading...
Searching...
No Matches
closure.h File Reference
`#include "platform.h"`
`#include "delegate.h"`
`#include "invoke.h"`
`#include "tuple.h"`
`#include "type_list.h"`
`#include "utility.h"`

Go to the source code of this file.

## Classes

class | etl::closure< TReturn(TArg0), TCallback >
class | etl::closure< TReturn(TArg0, TArg1), TCallback >
class | etl::closure< TReturn(TArg0, TArg1, TArg2), TCallback >
class | etl::closure< TReturn(TArg0, TArg1, TArg2, TArg3), TCallback >
class | etl::closure< TReturn(TArg0, TArg1, TArg2, TArg3, TArg4), TCallback >

## Namespaces

namespace | etl